@charset "utf-8";
#gaiyou-01 {
	background-image: url(../images/base/pages/gaiyou/pos_img.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 170px;
}
#gaiyou-02 {
	background-image: url(../images/base/pages/gaiyou/win_xp.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 170px;
}
#kinou-01 {
	background-image: url(../images/base/pages/gaiyou/pos_img.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 170px;
	margin-top: 10px;
}
#kinou-01 h3 {
	background-color: #D8E7E2;
	padding: 5px;
	font-weight: lighter;
	letter-spacing: 1px;
}
#kinou-02 {
	padding-left: 0px;
	margin-top: 10px;
	font-size: 13px;
}
#kinou-02 ul {
	padding-left: 20px;
}
.kizai-name h3 {
	font-size: 15px;
	font-weight: lighter;
	margin-top: 10px;
	background-color: #D8E7E2;
	padding: 5px;
}

#kizai-01 {
	background-image: url(../images/pages/kizai/pc-reg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 190px;
}
#kizai-02 {
	background-image: url(../images/pages/kizai/casio-reg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 190px;
}
#kizai-03 {
	background-image: url(../images/pages/kizai/sharp-reg.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 190px;
}
#kizai-04 {
	background-image: url(../images/pages/kizai/syuhen/tec_pos.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 190px;
}
#kizai-05 {
	background-image: url(../images/pages/kizai/syuhen/tec_pos_02.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 190px;
}
.kiza-table {
	width: 420px;
	font-size: 12px;
	margin-top: 10px;
}



.kiza-table table td {
padding-top: 1px;
padding-bottom: 1px;
padding-left: 5px;
padding-right: 3px;
border: #aaa solid;
border-width: 0 0 1px 1px;
}

.kiza-table table {
	width: 420px;
	color: #353535;
	border: 1px #aaa solid;
	border-collapse: collapse;
	border-spacing: 0;
	margin-top: 0;
	margin-bottom: 10px;
}
.kiza-table table thead th {
padding-top: 1px;
padding-bottom: 1px;
padding-left: 5px;
padding-right: 3px;
border: #aaa solid;
border-width: 0 0 1px 1px;
background: #dddddd;
font-weight: lighter;
letter-spacing: 5px;
}
.kiza-table table tbody th {
	width: 140px;
	padding: 3px;
	border: #aaa solid;
	border-width: 0 0 1px 1px;
	background: #f5f5f5;
	font-weight: lighter;
}
#syuhen-kiki {
	margin: 0px;
	padding-left: 20px;

}
#syuhen-kiki img {
	margin-right: 10px;
	margin-left: 10px;

}
#result-pcshop {
	background-image: url(../images/pages/result/pc_shop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 190px;
	margin-top: 20px;
}
#result h3  {
	background-color: #D8E7E2;
	padding: 5px;
	font-weight: lighter;
	letter-spacing: 1px;
}
#result strong {
	padding: 5px;
	font-weight: lighter;
	letter-spacing: 1px;
	text-decoration: underline;
	margin-left: 5px;
}
#result blockquote {
	letter-spacing: 1px;
	border: 5px solid #eeeeee;
	padding-right: 8px;
	padding-left: 8px;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 15px;
}
#result-leisure {
	background-image: url(../images/pages/result/leisure.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 190px;
	margin-top: 20px;
}
#result-giftshop {
	background-image: url(../images/pages/result/gift_shop.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 190px;
	margin-top: 20px;
}
.tokutyou-title {
	background-color: #D8E7E2;
	padding: 5px;
	margin-top: 30px;
}



/*　会社案内ページ
================================================= */
#about-table table {
	width: 100%;
	color: #353535;
	border: 1px #aaa solid;
	border-collapse: collapse;
	border-spacing: 0;
	margin-top: 0;
	margin-bottom: 10px;
}
#about-table caption {
	font-size: 12px;
	text-align: right;
}

#about-table table th {
	border: #aaa solid;
	border-width: 0 0 1px 1px;
	background: #eee;
	font-weight: lighter;
	letter-spacing: 2px;
	width: 150px;
	padding: 5px;
}
#about-table table td {
	border: #aaa solid;
	border-width: 0 0 1px 1px;
	padding: 5px;
}
#about-table ul {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 20px;
}
